.bodybackground {
	background-image: url("http://www.Hand-Tools.com/images/hand-tools-bg-img.jpg");
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #F9F9F9;
}
.breadcrumbtrail {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #FFFFFF;
text-decoration: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #666666;
	line-height: 14pt;
	font-weight: normal;
}
.smallcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
}
a:link {
	font-family: Tahoma;
	font-size: 10px;
	/*color: #F15C34; /*this was the old color */
	color: #cb360e;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #F5AC99;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

a.sub:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.sub:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.sub:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #535353;
	font-weight: normal;
}
a.sub:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

a.mainnav:link {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: bold;
	background-color: #C18711;
}
a.mainnav:visited {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: bold;
	background-color: #C18711;
}
a.mainnav:hover {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: bold;
	background-color: #C18711;
}
a.mainnav:active {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15pt;
	font-weight: bold;
	background-color: #C18711;
}
a.footernav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a.footernav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a.footernav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a.footernav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.main {
	position: absolute;
	visibility: inherit;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	Top: 0px;
    height: 450px;
	width: 750px;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
} 

.header {
	position: absolute;
	z-index: 2;
	left: 0px;
	Top: -2px;
    height: 450px 
    width: 750px;
	height: 400;
	overflow: auto;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
} 
.disclaimers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	font-style: italic;
	line-height: normal;
	text-decoration: none;
	color: #666666;
}
h1 {
	font-family: Tahoma;
	color:#212120;
	font-size: 22px;
	text-decoration: none;
	font-weight: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	/*color: #F15C34; /*this was the old color */
	color: #cb360e;
	text-decoration: none;
	font-weight:normal;
	margin: 0px;
}

.secondheading {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}
.spacing {
	line-height: 15.5pt;
}
.bannerbackground {
	background-repeat: no-repeat;
	border: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #535353;
	line-height: 0px;
	padding: 8px;
}
.bannerback {
	background-repeat: no-repeat;
	border: 1px solid #535353;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #535353;
	background-color: #ffffff;
	line-height: 0px;
	padding: 8px;
}
.borderwwhite {
	border: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FFFFFF;
	line-height: 20px;
	background-repeat: repeat;
	padding: 10px;
	border: thin dashed #666666;
}
.borderbanner {
	border: medium solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #666666;
	line-height: 15px;
}
.menuborder {
	border: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DE9C14;
	background-color: #666666;
}